<!DOCTYPE html>
<html>
<head>
<meta charset=utf-8 />
<title>JavaScript functions - Exercises, Practice, Solution</title>
</head>
<body>
	<script type="text/javascript" src="practice.js"></script>
</body>
</html>